QMAKE_DEPENDS_OPENWNN_CC =
QMAKE_DEPENDS_OPENWNN_LD =
QMAKE_INCDIR_OPENWNN = $$[QT_INSTALL_HEADERS]/qtopenwnn
QMAKE_DEFINES_OPENWNN = HAVE_OPENWNN
QMAKE_LIBS_OPENWNN = $$[QT_INSTALL_LIBS]/libqtopenwnn.a
